i'd like to buy and use the garritan jazz & bigband library. i'm still using logic 7.1.1 under mac os 10.3.9 and actually don't want to change this? is their a possibility to use the jabb-sounds with this configuration. does the older kontakt player versions work on 10.3.9 and with jabb? or can i open the instruments with my full version of kontakt 2.2?

thanks for answering